Skip to main content
PATCH
/
api
/
v1
/
organizations
/
{organizationId}
/
organigram
/
members
/
{memberId}
/
placement
cURL
curl -sS -X PATCH "$FLUIDE_BASE_URL/api/v1/organizations/string/organigram/members/string/placement" \
  -H "Content-Type: application/json" \
  -d '{}'
{
  "success": true,
  "message": "Operation completed successfully",
  "data": {}
}

Path Parameters

organizationId
string
required

organizationId identifier

memberId
string
required

memberId identifier

Body

application/json
organigramNodeId
string<uuid> | null
reportsToMemberId
string<uuid> | null

Response

Patch Member Placement

success
boolean
required

Whether the request succeeded

Example:

true

message
string
required

Human-readable outcome message (localized when i18n is configured)

Example:

"Operation completed successfully"

data
object

Endpoint-specific payload